<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_white_r8"
    android:paddingVertical="12dp"
    tools:ignore="DisableBaselineAlignment">

    <!--清理-->
    <LinearLayout
        android:id="@+id/id_ll_clean"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:orientation="vertical"
        tools:ignore="UseCompoundDrawables">

        <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_marginBottom="8dp"
            android:src="@drawable/qinli"
            tools:ignore="ContentDescription" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Clean"
            android:textColor="#666666"
            android:textSize="12sp"
            tools:ignore="HardcodedText" />
    </LinearLayout>

    <!--病毒-->
    <LinearLayout
        android:id="@+id/id_ll_virus"
        android:layout_width="0dp"
        android:visibility="gone"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:orientation="vertical"
        tools:ignore="UseCompoundDrawables">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="8dp"
            android:src="@drawable/saomiao"
            tools:ignore="ContentDescription" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Virus"
            android:textColor="#666666"
            android:textSize="12sp"
            tools:ignore="HardcodedText" />
    </LinearLayout>

    <!--app管理-->
    <LinearLayout
        android:id="@+id/id_app_manager"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:orientation="vertical"
        tools:ignore="UseCompoundDrawables">

        <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_marginBottom="8dp"
            android:src="@drawable/guanli"
            tools:ignore="ContentDescription" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Manager"
            android:textColor="#666666"
            android:textSize="12sp"
            tools:ignore="HardcodedText" />
    </LinearLayout>

    <!--电池-->
    <LinearLayout
        android:id="@+id/id_battery"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:orientation="vertical"
        tools:ignore="UseCompoundDrawables">

        <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_marginBottom="8dp"
            android:src="@drawable/dianchi"
            tools:ignore="ContentDescription" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Battery"
            android:textColor="#666666"
            android:textSize="12sp"
            tools:ignore="HardcodedText" />
    </LinearLayout>

    <!--手电-->
    <LinearLayout
        android:id="@+id/id_lighit"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:orientation="vertical"
        android:visibility="visible"
        tools:ignore="UseCompoundDrawables">

        <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_marginBottom="8dp"
            android:src="@drawable/shoudiantong"
            tools:ignore="ContentDescription" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Flash Light"
            android:textColor="#666666"
            android:textSize="12sp"
            tools:ignore="HardcodedText" />
    </LinearLayout>

</LinearLayout>